<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>GIANTS Software</author>
    <version>1</version>
    <title>
        <en>Hardi Mega 2200</en>
    </title>
    <description>
        <en>
            <![CDATA[Hardi Mega 2200
]]>
        </en>
        <de>
            <![CDATA[Hardi Mega 2200
]]>
        </de>
        <fr>
            <![CDATA[Hardi Mega 2200
]]>
        </fr>
    </description>
    <iconFilename>store_mega2200.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="mega2200.xml"/>
    </storeItems>
</modDesc>
